.ModuleColumns, .ModuleColumns * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.ModuleColumns .ListItem {
	background: #004b6c;
	color: #FFFFFF;
	padding: 10px 15px;
	    min-height: 300px;
}
.ModuleColumns .ListItemWrapper:nth-child(2) .ListItem, .ModuleColumns .ListItemWrapper:nth-child(4) .ListItem, .ModuleColumns .ListItemWrapper:nth-child(6) .ListItem {
 background: #3392a2;
}
.ModuleColumns h1, .ModuleColumns h2, .ModuleColumns h3, .ModuleColumns h4, .ModuleColumns h5 {
	color:#ffffff;
	width:100%;
	font-size: 2.5em;
	margin:0 0 20px 0;
}
.ModuleColumns .ListItemWrapper {
	position: relative;
	padding:0 20px 0px 0;
	display: block;
	float: left;
	clear: none;
	width: 30%;
}
.ModuleColumns.twoCol .ListItemWrapper {
	width: 50%;
}
.ModuleColumns.Grey .ListItemWrapper .ListItem {
	display: block;
	min-height: 140px;
}
.LandingPage .ModuleColumns.Grey .ListItemWrapper .ListItem {
	min-height:160px;
}
.ModuleColumns.twoCol.Grey .ListItemWrapper {
	width: 50%;
}
 .ModuleColumns.twoCol .ListItemWrapper:nth-child(3),  .ModuleColumns.twoCol.Grey .ListItemWrapper:nth-child(3) {
 padding:0 0px 10px 0;
}
.ModuleColumns.threeCol .ListItemWrapper {
	width: 33%;
}
.ModuleColumns.threeCol.Grey .ListItemWrapper {
	width: 33%;
}
 .ModuleColumns.threeCol .ListItemWrapper:nth-child(4),  .ModuleColumns.threeCol.Grey .ListItemWrapper:nth-child(4), .ModuleColumns.threeCol .ListItemWrapper:nth-child(7),  .ModuleColumns.threeCol.Grey .ListItemWrapper:nth-child(7) {
padding:0 0px 10px 0;
}
.ModuleColumns.fourCol .ListItemWrapper {
	width: 25%;
	min-height: 180px;
}
.ModuleColumns.fourCol.Grey .ListItemWrapper {
	width: 25%;
}
 .ModuleColumns.fourCol .ListItemWrapper:nth-child(9),  .ModuleColumns.fourCol.Grey .ListItemWrapper:nth-child(9) {
 padding:0 0px 10px 0;
}
.ModuleColumns div:first-child + div.ListItemWrapper {
	clear: none;
}
/* Category List Thumbnail */
.ModuleColumns .ListThumbnail {
	float: right;
	margin: 0 0 0 0.3em;
}
/* Category List Title */
.ModuleColumns .ListTitle {
	color: #FFFFFF;
	font-weight: 200;
	border-bottom: 1px solid #FFFFFF;
	padding: 0px 25px 15px 25px;
}
.ModuleColumns.Grey .ListTitle, .ModuleColumns.Grey .ListTitle a:link, .ModuleColumns.Grey .ListTitle a:visited, .ModuleColumns.Grey .ListTitle a:hover, .ModuleColumns.Grey .ListSummary {
}
.ModuleColumns .ListTitle a:link, .ModuleColumns .ListTitle a:visited, .ModuleColumns .ListTitle a:hover {
}
/* Category List Summary */
.ModuleColumns .ListSummary {
	color: #FFFFFF;
}
.ModuleColumns .ListSummary a, .ModuleColumns .ListSummary a:link, .ModuleColumns .ListSummary a:active, .ModuleColumns .ListSummary a:visited {
	color: #FFFFFF;
	clear: both;
	display: block;
}
 .ModuleColumns .ListItemWrapper:nth-child(2) .ListSummary a, .ModuleColumns .ListItemWrapper:nth-child(4) .ListSummary a, .ModuleColumns .ListItemWrapper:nth-child(6) .ListSummary a {
 border: 1px solid #004B6C;
}
.ModuleColumns .ListItemWrapper:nth-child(2) .ListSummary a:hover, .ModuleColumns .ListItemWrapper:nth-child(4) .ListSummary a:hover, .ModuleColumns .ListItemWrapper:nth-child(6) .ListSummary a:hover {
 background: #004B6C;
}
.GreyBox {
	background:#58595C;
	padding:30px 15px 0px 15px;
}
.ModuleColumns.threeCol.GreyBox .ListItemWrapper {
	width: 33%;
	padding:0 15px 20px 15px;
}
.ModuleColumns.threeCol.GreyBox .ListItemWrapper .ListItem {
}
.ListClear {
	clear: both;
	display: block;
}
